# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.29

# compile CXX with /Library/Developer/CommandLineTools/usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/Users/saramoreira/Programmieren_3b/includes -I/Users/saramoreira/Programmieren_3b/raylib -I/Users/saramoreira/Programmieren_3b/mac_arm

CXX_FLAGSarm64 = -std=gnu++20 -arch arm64 -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX15.2.sdk

CXX_FLAGS = -std=gnu++20 -arch arm64 -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX15.2.sdk

